.return-top {
    background-color: #00afcc;
    height: 100px;
}

.return-top a {
    font-size: 30px;
    font-weight: bold;
    display: block;
    padding-top: 30px;
    padding-left: 10px;
}

.midokoro-discription {
    font-size: 32px;
    text-align: left;
    line-height: 50px;
    letter-spacing: 2px;
}

h3 {
    margin-bottom: 0;
    margin-top: 100px;
}

.section-title p {
    font-size: 40px;
    letter-spacing: 2px;
    margin-top: 20px;
    margin-bottom:60px;
}
.cap{
    display: block;
    margin:0 auto;
}
@media(min-width:768px) {
    .container {
        width: 1000px;
        margin: 0 auto;
    }

    p {
        font-size: 22px;
    }

    .contents{
        padding-bottom:80px;
    }
}